Subject: Re: CHinDEX

From: [email-masked] (hartmut bohn ldv)
Date: Thu, 7 Jan 1993 10:32:33 +0100 (MEZ)

* Hi, I once help you to put CHINDEX.LZH onto ifcss.org ftp
* site software/atari directory.  Did I put in the right directory?
* Is it the information on stroke index?  Can you write a README`
* file for it?
*
* Happy holidays.
*
* Yuan

I'll put the CHINDEX.readme into you incoming directory,
so you can put it into the atari directory!

Thanks for your help!

      Hartmut

P.S. Someone deleted the data files Character==>Pinyin I put into
that director because of copyright questions. Anyway, the files
can be found on the CRL.NMSU.EDU server.

--
Hartmut Bohn, M.A.   ,'|_____,    /   ---, |  Computerlinguistik / Sinologie
Walramsneustr. WG   /| |  |  |  -/--- __/_ |        Universitaet Trier
5500 Trier           |  / | \    \ /   |   |  email: [email-masked]
Germany              |   \|      /\   \/   o         Tel.: 0651-42238